【重要】Android OSのバージョン 5.0未満をご利用のお客さまへ

いつもご利用いただきありがとうございます。

Android版メルカリアプリの対応バージョン変更のお知らせです。

メルカリアプリは、お客さまにあんしん・あんぜんにサービスをご利用いただくため、より高いセキュリティ設定への変更を行います。

変更内容

Android版メルカリアプリは、2018/5/28より対応バージョンがAndroid 5.0以降の端末となります。

Android OSのバージョンをアップデートしていただかない場合は、2018/5/28からガイドやメルカリボックスなど、メルカリの一部機能が順次利用できなくなります。

OSのアップデートまたは対応端末のご用意をお願いします

Android 5.0未満の端末でのご利用は、動作保証およびサポートができませんので、Android OSのバージョンをアップデートしていただくか、Android OSのバージョン 5.0以降に対応した端末をご用意ください。

OSバージョンの確認方法

※機種によって操作方法が若干異なります。

ホーム画面 > 設定 > 端末情報 > Androidバージョン

アップデートまたは端末のご用意が困難な場合

お早めに取引を完了し、振込申請を行っていただきますようお願いいたします。

何とぞご理解とご協力のほど、よろしくお願いいたします。

ご不明点がございましたら、アプリ内のお問い合わせよりご連絡ください。